{
  "name": "@his-viewmodel/article",
  "version": "1.0.0",
  "description": "",
  "main": "dist/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/hiss2/viewmodel/article.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/hiss2/viewmodel/article/issues"
  },
  "homepage": "https://gitlab.com/hiss2/viewmodel/article#readme"
}
